Package Details: sabermod-prebuilts 2015.09.21-1

Git Clone URL: https://aur.archlinux.org/sabermod-prebuilts.git (read-only)
Package Base: sabermod-prebuilts
Description: Prebuilt libraries for the SaberMod toolchain.
Upstream URL: http://sabermod.net/
Licenses: GPL-3
Conflicts: sabermod-prebuilts
Provides: sabermod-prebuilts
Submitter: mydongistiny
Maintainer: mydongistiny
Last Packager: mydongistiny
Votes: 1
Popularity: 0.000000
First Submitted: 2015-05-22 22:39
Last Updated: 2015-09-22 03:09

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

figue commented on 2017-09-27 13:46

Linked source doesn't exist anymore.

mydongistiny commented on 2015-12-01 23:08

No. I'm pretty sure these aren't needed anymore with newer toolchains.

Edit: Other than that it should still work

zer0t3ch commented on 2015-12-01 22:54

Is this up to date at the moment? I'm having some problems with conflicting files. One of them, for example, is a conflicting file with the `gmp` package in /usr/lib.

mydongistiny commented on 2015-09-02 07:34

Sorry i=I left it outdated. I'll keep it up.

Chris79 commented on 2015-09-02 07:33

Thank you very much, mydongistiny! Have a gread day and, hell, thanks!

Chris79 commented on 2015-09-02 06:59

Thanks for the answer. I intended to write a mail but I really do not want to get on your nerves! :-)

The version isn´t found anymore and it seems they switched to a .deb package, at least, there (sometimes the host does not work it seems). There is a zip, too, on the sabermod page. However, if I change the version and link in the pkgbuild file, it cannot stat a file when installing.. and I would need the prebuilts..

==> Empfange Quellen...
-> Lade sabermod-prebuilts-2015.06.10.zip herunter...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (22) The requested URL returned error: 404 Not Found
==> FEHLER: Fehler beim Download von sabermod-prebuilts-2015.06.10.zip

mydongistiny commented on 2015-09-01 17:41

Why doesn't it work?

Chris79 commented on 2015-09-01 06:33

Seems to not work anymore (version and other changes). Can you update it? I know, you have a lot of things to do and stress and almost (or have) skipped compiling ROMs (which is sad, ROM was great) but maybe you could update the package for Arch?